Ticket #15575

Configurable paste delay
Open Date: 2009-03-17 01:42 Last Update: 2009-04-15 21:14

Reporter:
Owner:
(del#1144)
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

Hello, often we use Tera Term to paste large blocks (multiple lines) of configuration text into Cisco routers/switches' command line interfaces, and generally they accept the commands as fast as they paste in. Some network devices however (like Cisco CSS content switches) can not process the command line text as fast as the terminal emulator can paste it.

A good solution to this, as deployed in some commercial emulators like SecureCRT, is to introduce a time delay at the end of each line of pasted text. This delay could be configurable by the user by specifying the number of milliseconds to pause between lines.

I have found that a 500-1000 millisecond delay makes it much easier to configure these Cisco devices.

Great product, thank you!

Ticket History (3/5 Histories)

2009-03-27 13:06 Updated by: (del#1144)
  • Milestone Update from (None) to Tera Term 4.63 (closed)
  • Component Update from (None) to Tera Term
  • Type Update from Feature Requests to Bugs
2009-03-27 13:06 Updated by: (del#1144)
  • Owner Update from (None) to maya
2009-04-12 21:41 Updated by: (del#1144)
  • Resolution Update from None to Fixed
  • Type Update from Bugs to Feature Requests
2009-04-15 21:14 Updated by: (del#1144)
  • Ticket Close date is changed to 2009-04-15 21:14
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login